html, body {
    height: 100%;
}
.navbar .nav > li .dropdown-menu {
    margin: 0;
}
.navbar .nav > li:hover .dropdown-menu {
    display: block;
}
.navbar .nav > li:hover {
    background-color: #5ad8d6;
    color: #e7e7e7;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #000;
    text-decoration: none;
    background-color: #c7ced0;
    outline: 0;
}
.wrapper {
    /* background-color: #f9fafc; */
}
.wrapper .main-header {
    margin-top: 0;
    background-color: #fff;
    height: 66px;
    border: none;
    border-bottom: 1px solid #e2e8f4;
    border-radius: 0;
}
.wrapper .main-header .logo {
    background: transparent;
    display: block;
    float: left;
    height: 60px;
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    width: 220px;
    padding: 10px 26px 0 24px ;
}
.wrapper .main-header .logo img {
    display: block;
}
.wrapper .main-header .line {
    margin-top: 12px;
    float: left;
    background-color: #5ad8d6;
    opacity: 0.5;
    height: 32px;
    width: 1px;
}
.wrapper .main-header .nav-ul{
    /*margin-left: 10px;*/
    height: 65px;
}
.wrapper .main-header .nav-ul >li {
    margin-bottom: 0;
}
.wrapper .main-header .nav-ul > li > a{
    color: #333;
    font-size: 20px;
    font-weight: bold;
    height: 65px;
    line-height: 29px;
    padding: 18px 15px;
    border: 0;
    border-radius: 0;
}
.wrapper .main-header .nav-ul > .active > a{
    background-color: #fff;
}
.wrapper .main-header .logout {
    margin-right: 15px;
    float: right;
    height: 56px;
}
.wrapper .main-header .logout > a {
    display: block;
    color: #f9fafc;
    font-size: 18px;
    padding: 18px 15px;
    height: 56px;
    text-decoration: none;
}
.wrapper .tab-content .main-content {
    padding: 0 24px 30px 24px;
}
.wrapper .tab-content .main-content .user-title{
    font-size: 18px;
    color: #333333;
    margin-top: 15px;
    margin-bottom: 10px;
}
.wrapper .tab-content .main-content .user-table {
    height: 517px;
    /* border: 1px solid #d8e1e8; */
}
.wrapper .tab-content .main-content .user-table table.dataTable {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    background: #f9fafc;
    border-bottom: 1px solid #d8e1e8;
}
.wrapper .tab-content .main-content .user-table .row .col-sm-6 {
    display: none;
}
.wrapper .tab-content .main-content .user-table .row .col-sm-5 {
    display: none;
}
.wrapper .tab-content .main-content .user-table .row .col-sm-7 {
    display: none;
}
.wrapper .tab-content .main-content .user-table table.dataTable >thead {
    height: 35px;
}
.wrapper .tab-content .main-content .user-table table.dataTable >thead >tr {
    border: 1px solid #d8e1e8;
}
.wrapper .tab-content .main-content .user-table table.dataTable >thead >tr >th{
    border: 0;
    text-align: center;
    color: #333333;
    font-size: 16px;
    height: 35px;
    background-color: #c7ced0;
    line-height: 35px;
    padding: 0;
}
.wrapper .tab-content .main-content .user-table table.dataTable >tbody >tr {
    border: 1px solid #d8e1e8;
}
.wrapper .tab-content .main-content .user-table table.dataTable >tbody >tr >td {
    color: #90a3aa;
    font-size: 16px;
    border-top: 1px solid #d8e1e8;
    height: 39px;
    line-height: 39px;
    padding: 0 0 0 30px;
}
.wrapper .tab-content .main-content .user-table .directory {
    background-color: #f9fafc;
    cursor: pointer;
}
.wrapper .tab-content .main-content .user-table .selected {
    background-color: #edf1f4;
}
.wrapper .tab-content .main-content .file-header {
    margin-top: 0;
    margin-left: 20px;
    height: 50px;
}
.wrapper .tab-content .main-content .file-header .download {
    float: left;
    margin-top: 5px;
    height: 35px;
    width: 130px;
    border: 0;
    border-radius: 5px;
    background-color: #777777;
    color: #f9fafc;
    font-size: 16px;
    position: relative;
}
.wrapper .tab-content .main-content .file-header .download >img {
    height: 22px;
    width: 22px;
    margin-right: 8px;
    left: 5px;
    top: 4px;
}
.wrapper .tab-content .main-content .file-header .search {
    float: right;
    position: relative;
    margin-top: 5px;
    width: 200px;
}
.wrapper .tab-content .main-content .file-header .search .search-input{
    height: 30px;
    width: 200px;
    padding-left: 30px;
    font-size: 16px;
    color: #90a3aa;
    border: 1px solid #d8e1e8;
    border-radius: 5px;
}
.wrapper .tab-content .main-content .file-header .search .icon-search {
    position: absolute;
    left: 5px;
    top: 4px;
    width: 22px; /*设置图片显示的宽*/
    height: 22px; /*图片显示的高*/
}
.wrapper .tab-content .main-content .file-table {
    margin-top: 0;
    margin-left: 20px;
    height: 517px;
    border: 1px solid #d8e1e8;
}
.wrapper .tab-content .main-content .file-table .btn-download {
    border: 0;
    height: 24px;
    width: 24px;
    padding: 0;
    background-color: #f9fafc;
}
.wrapper .tab-content .main-content .file-table .text-download {
    color: #39546a;
}
.wrapper .tab-content .main-content .file-table .icon-download {
    height: 24px;
    width: 24px;
}
.wrapper .tab-content .main-content .file-table table.dataTable {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    background: #f9fafc;
    border-bottom: 1px solid #d8e1e8;
}
.wrapper .tab-content .main-content .file-table .row .col-sm-6 {
    display: none;
}
.wrapper .tab-content .main-content .file-table .row .col-sm-5 {
    display: none;
}
.wrapper .tab-content .main-content .file-table .row .col-sm-7 {
    display: none;
}
.wrapper .tab-content .main-content .file-table table.dataTable >thead {
    height: 35px;
}
.wrapper .tab-content .main-content .file-table table.dataTable >thead >tr {
    border: 1px solid #d8e1e8;
    height: 35px;
    background-color: #edf1f4;
    color: #90a3aa;
    font-size: 16px;
}
.wrapper .tab-content .main-content .file-table table.dataTable >tbody >tr {
    border: 1px solid #d8e1e8;
    height: 40px;
    background-color: #f9fafc;
}
.wrapper .tab-content .main-content .file-table table.dataTable >thead >tr >th {
    padding: 6px 12px;
    border-bottom: 1px solid #d8e1e8;
    min-width: auto;
}
.wrapper .tab-content .main-content .file-table table.dataTable >tbody >tr >td {
    padding: 7px 12px;
    position: relative;
    color: #39546a;
}
.wrapper .tab-content .main-content .file-table table.dataTable >tbody >tr >td >input {
    display: none;
}
.wrapper .tab-content .main-content .file-table table.dataTable >tbody >tr >td >label >img{
    position: absolute;
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    height: 16px;
    width: 16px;
    vertical-align:middle;
    display: none;
}
.wrapper .tab-content .main-content .file-table table.dataTable >tbody >tr >td >input[type="checkbox"] + label {
    position: relative;
    top: 3px;
    bottom: 3px;
    height: 20px;
    width: 20px;
    background-color: transparent;
    border: 1px solid #90a3aa;
    border-radius: 5px;
    margin-top: 0;
    margin-bottom: 0;
}
.wrapper .tab-content .main-content .file-table table.dataTable >tbody >tr >td >input[type="checkbox"]:checked + label {
    background: url("/img/checkbox-checked.png") no-repeat center;
}

.SolutionCategory
{
    border: 0;
    text-align: center;
    color: #333333;
    font-size: 16px;
    height: 37px;
    background-color: #c7ced0;
    line-height: 35px;
    padding: 0;

}
.list-group-item .badge {
    display: none;
}
.list-group-item {
    border-radius: 0!important;
    border-top: none;
    padding: 10px 15px 9px 15px;
    height: 40px;
    margin-bottom: 0;
}
